package com.caimei.model.dto;

import lombok.Data;

/**
 * cm_brand_auth_shop_info
 * @author 
 */
@Data
public class ShopInfoDto {
    private Integer infoId;

    /**
     * 用户Id
     */
    private Integer authUserId;

    /**
     * 品牌名称
     */
    private String brandName;

    /**
     * 品牌logo
     */
    private String brandLogo;

    /**
     * 产地
     */
    private String producePlace;

    /**
     * 制造商
     */
    private String manufacturer;
    /**
     * 产地类型：1 产地 2 技术授权方
     */
    private Integer producePlaceType;
    /**
     * 制造商类型 1 制造商 2 制造委托方
     */
    private Integer manufacturerType;
}