package com.caimei.model.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * cm_brand_auth_shop_info
 * @author 
 */
@Data
public class ShopInfoVo {

    /**
     * 供应商信息id
     */
    private Integer infoId;

    /**
     * 所属品牌名称
     */
    private String brandName;

    /**
     * 品牌logo
     */
    private String brandLogo;

    /**
     * 产地
     */
    private String producePlace;

    /**
     * 制造商
     */
    private String manufacturer;

    /**
     * 产地类型：1 产地 2 技术授权方
     */
    private Integer producePlaceType;

    /**
     * 制造商类型 1 制造商 2 制造委托方
     */
    private Integer manufacturerType;
}